.dun.sheet .window-content {
    padding: 5px;
    overflow-y: hidden;
}

/* Sheet Header */
.dun.sheet .sheet-header {
    overflow: hidden;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    flex: 0 0 100px;
    margin-bottom: 10px;
}

.dun.sheet .profile-img {
    flex: 0 0 100px;
    height: 100px;
    margin-right: 10px;
}

.dun.sheet .header-fields {
    flex: 1;
    height: 100px;
}

.dun.sheet .charname {
    height: 60px;
    padding: 5px;
    margin: 0;
    border-bottom: 0;
}
.dun.sheet .charname input {
    width: 100%;
    height: 100%;
    margin: 0;
}

.dun.sheet .resource {
    height: 40px;
    width: 50%;
    padding: 3px 10px;
    float: left;
}
.dun.sheet .resource input {
    width: 100px;
    height: 28px;
}

/* Navigation Tabs */
.dun.sheet .tabs {
    flex: 0 0 40px;
    border-top: 1px solid #AAA;
    border-bottom: 1px solid #AAA;
}

.dun.sheet .tabs .item {
    line-height: 40px;
    font-weight: bold;
}

.dun.sheet .tabs .item.active {
    text-decoration: underline;
    text-shadow: none;
}

/* Content Tabs */
.dun.sheet .sheet-body {
    height: calc(100% - 160px);
}
.dun.sheet .sheet-body .tab {
    height: 100%;
}
.dun.sheet .sheet-body .editor {
    width: 100%;
    height: 100%;
}


/* Items */
.dun.sheet .items-list {
    list-style: none;
    margin: 7px 0;
    padding: 0;
    overflow-y: auto;
}
.dun.sheet .items-list .item {
    height: 30px;
    line-height: 24px;
    padding: 3px 0;
    border-bottom: 1px solid #BBB;
}
.dun.sheet .items-list .item img {
    flex: 0 0 24px;
    margin-right: 5px;
}
.dun.sheet .items-list .item-name {
    margin: 0;
}
.dun.sheet .items-list .item-controls {
    flex: 0 0 36px;
}

/* Attributes */
.dun.sheet .attributes-header { 
    padding: 5px;
    margin: 5px 0;
    background: rgba(0, 0, 0, 0.05);
    border: 1px solid #AAA;
    border-radius: 2px;
    text-align: center;
    font-weight: bold;
}
.dun.sheet .attribute-label { 
    flex: 1.5;
}
.dun.sheet .attribute-control { 
    flex: 0 0 20px;
}

.dun.sheet .attributes-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.dun.sheet .attributes-list li > * {
    margin: 0 3px;
    height: 28px;
    line-height: 24px;
    background: transparent;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid #AAA;
}

.dun.sheet .attribute-value.checkbox {
    text-align: center;
}

.dun.sheet .attributes-list li a.attribute-control {
    border: none;
}